<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".myfra.HomeFragment">

    <ImageView
        android:id="@+id/home_setting"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="45dp"
        android:scaleType="fitXY"
        android:src="@drawable/ic_homrfra" />

    <ImageView
        android:id="@+id/home"
        android:layout_width="127dp"
        android:layout_height="29dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="45dp"
        android:scaleType="fitXY"
        android:src="@drawable/wallpapers" />

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/home"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="24dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="24dp"
        app:cardCornerRadius="24dp">

        <ImageView
            android:id="@+id/img"
            android:layout_width="match_parent"
            android:layout_height="130dp" />
    </androidx.cardview.widget.CardView>

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tablay"
        android:layout_width="match_parent"
        android:layout_height="32dp"
        android:layout_below="@+id/card_view"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="24dp"
        android:layout_marginTop="20dp"
        android:layout_marginEnd="24dp"
        android:background="#00000000"
        app:tabIndicatorHeight="0dp"
        android:scrollbarSize="32dp"
        app:tabBackground="@drawable/tab_back"
        app:tabGravity="center"
        app:tabMode="scrollable"
        app:tabSelectedTextColor="@color/tab_text_color"
        app:tabUnboundedRipple="false" />

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/view_pager_tab"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/tablay"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp" />


</RelativeLayout>